'tag
'   从控件或窗体中检索标记的属性字符串。
'   hWndControl: 窗体或控件的句柄 (例如  HWND_FORM1_COMMAND1)
'   Returns:     The string value set for the Tag property. 
Function FF_Control_GetTag( ByVal hWndControl As HWND ) As CWSTR 
                                   
   Dim fp As FormControlsPro_TYPE ptr = GetPropW(hWndControl, "FCP_TYPE_PTR")
   If fp  Then
      Return fp->Tag
   End If    
      Return ""

End Function

